/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0; max-width: 601px; height: auto;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; margin:0; width: 650px;
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1);
box-shadow: 0 0 3px rgba(0,0,0,0.1);
padding-bottom: 20%; height:auto;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;list-style: none; height:100%;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative; width:100%; margin-bottom: 0.8em; }
.flex-container  a:active { background-color:transparent!important;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:#fff;}
.flex-caption {margin: 0; position: absolute; left: 0;
color: #444; font-size: 18px; line-height: 24px; max-width: 100%; height: 100px;bottom: -0px; border:1px solid #ebebeb;  padding:25px;overflow: hidden;}
.flex-container:hover > .flex-caption { background: rgba(0,0,0,.5)!important; }

/* Direction Nav */
.flex-direction-nav { height: 0; opacity: 0.3; -webkit-transition: opacity 0.5s linear;
-moz-transition: opacity 0.5s linear;
transition: opacity 0.5s linear;}
.flex-container:hover > .flex-direction-nav  {opacity:1;}
.flex-direction-nav li a {width: 27px; height: 23px; margin: -13px 0 0; display: block; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next {background: url(theme/scroll_right.png) no-repeat; right: 0;}
.flex-direction-nav li .prev {background: url(theme/scroll_left.png) no-repeat; left: 4px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {float: left;
text-align: center;
position: absolute;
right: 10px;
padding: 0 5px;
top: 60%;}
.flex-control-nav li { display: inline-block; zoom: 1; *display: inline;margin-right:5px; font-family: arial; font-size: 12px; background-image:url(../images/slider_dots.png); background-position:left top; width:15px; height:15px;}
.flex-control-nav li a:hover, .flex-control-nav li .active {background-image:url(../images/slider_dots.png); background-position:left bottom; width:15px; height:15px;}
.flex-control-nav li:first-child {}
.flex-control-nav li a {  display: block;  cursor: pointer;}
.flex-control-nav li a:hover {}
.flex-control-nav li a.active {}
ul.flex-direction-nav {
list-style: none;
display:none;
}
ul.slides {
margin-left: 0;
margin-top:0;
height: auto;
}
ol.flex-control-nav {
margin: 0;
}
.flex-caption .slidertitle {
float: left;
margin-right: 10px;
font-size:24px;
text-transform:uppercase!important;
font-family: Signika, sans-serif;
font-weight: bold;
-webkit-transition: color 0.2s linear;
-moz-transition: color 0.2s linear;
transition: color 0.2s linear;
}
.flex-caption .slidertitle:hover {
color:#2DB2EB;
-webkit-transition: color 0.2s linear;
-moz-transition: color 0.2s linear;
transition: color 0.2s linear;
}
.slidertext {
font-size: 14px;
line-height: 20px;
text-transform: none;
padding-right: 10px;
float: left;
padding-top: 10px;
color:#747474;
}